


<h1><a name="a_newer_version_exists" id="a_newer_version_exists">A newer version exists</a></h1>
<div class="level1">

<p>

A newer version of the document you edited exists. This happens when another user changed the document while you were editing it.
</p>

<p>
Examine the differences shown below thoroughly, then decide which version to keep. If you choose <code>save</code>, your version will be saved. Hit <code>cancel</code> to keep the current version.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
